h1 {
    margin-top: 30px;
    text-align: center;
    color: black;
}

h3 {
    margin-top: 5px;
    text-align: center;
    color: black;
}

.input {
    margin-top: 30px;
    text-align: center;
    align-items: center;
}

.content {
    margin-top: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
}

